.mui-bar{
	box-shadow: 0 0 ;
	background-color: white;
}
.box1{
	width: 100%;
	height: 40px;
	background-color: red;
	color: white;
	line-height: 40px;
	text-align: center;
}
#mgallxr img{
	height: 200px;
}
.mui-title{
	color: red;
}
.box2{
	background-color: white;
	width: 90%;
	height: 90px;
	margin: 10px auto;
	border-radius: 10px;
	display: flex;
	align-items: center;
}
.wenzi{
	margin-left: 15px;
}
.xt{
	width: 1px;
	background-color: gray;
	height: 60px;
	margin-left: 10px;
}
.wenzi2{
	width: 200px;
	margin-left: 20px;
}
#mg{
	width: 90%;
	background-color: white;
	margin: 10px auto;
	border-radius: 10px;
}
#mg li{
	border: none;
	padding: 0 0;
}
#mg img{
	border-radius: 100px;
	width: 80px;
	height: 80px;
}
.wenzi3{
	display: flex;
	align-items: center;
	margin-left: 10px;
	padding: 0 8px;
}
.xt2{
	width: 4px;
	height: 30px;
	background-color: red;
	margin-right: 10px;
}
.mui-ellipsis{
	color: #000000;
}
.mui-ellipsis-2{
	color: #000000;
}
#listxr{
	background-color: transparent;
}
#listxr li{
	width: 90%;
	border-radius: 10px;
	margin: 10px auto;
	background-color: white;
}
.mui-table-view::before,.mui-table-view::after,.mui-table-view li::before,.mui-table-view li::after{
	display: none;
}
#listxr img{
	width: 80px;
	height: 80px;
	border-radius: 10px;
	margin-right: 10px;
}
#gd{
	width: 100%;
	color: white;
}
.mui-navigate-right:after, .mui-push-left:after, .mui-push-right:after{
	top: initial;
	margin-right: 10px;
}
